kugel- commented on this pull request.


> @@ -2067,8 +2055,14 @@ gboolean geany_plugin_register_proxy(GeanyPlugin 
> *plugin, const gchar **extensio
 
        foreach_strv(ext, extensions)
        {
+               if (**ext == '.')
+               {
+                       g_warning(_("Proxy plugin '%s' extension '%s' starts 
with a dot. "
+                               "Please fix your proxy plugin."), p->info.name, 
*ext);
+               }

Yep

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/geany/geany/pull/1233

Reply via email to